/*
 * MUI_bluetooth.c
 *
 */
#include "MUI_bluetooth.h"
#include "MUI_configuration.h"
#include "MUI_log.h"
#include "MUI_pressure_sensor.h"
#include "MUI_reader.h"
#include "MUI_timer.h"

void MUIbtConfigure()
{
	MUIlogInformation(4);
}

void MUIbtReset()
{
	MUIlogInformation(5);
	MUIresetTimer();
}

void MUIbtConnect()
{
	MUIlogError("Connect");
}

void MUIbtWait()
{
	MUIlogError("Wait");
	MUIsetTimer();
	MUIwakeUp();
}

void MUIbtSelect()
{

}

void MUIbtDisconnect()
{
	MUIlogInformation(6);
}

void MUIbtSend()
{

}

void MUIbtReceive()
{
}
